<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.rse.terminals.source" version="1.1.1.R33x_v201109141647-771Bh9uD7HbBF3u7DNO3293A3752" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/tm/updates/3.3" label="%tmUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/tm/updates/3.3" label="%tmUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.rse.subsystems.terminals.core.source" version="1.0.200.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.terminals.ssh.source" version="1.0.100.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.terminals.ui.source" version="1.1.0.v201101042155"     unpack="false"/>
</feature>
